/*     179980 : 장문 텍스트      */
.textarea__179980__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__179980__ p {font-size:26px}
}

/*     179981 : 타이틀 텍스트      */
.title__179981__ {font-size:0}
.title__179981__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__179981__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179981__.style_top p {padding-top:10px}
.title__179981__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__179981__.style_right p {padding-right:14px}
.title__179981__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__179981__.style_bottom p {padding-bottom:12px}
.title__179981__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__179981__.style_left p {padding-left:14px}
.title__179981__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__179981__.style_circle1 p {padding-left:18px}
.title__179981__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179981__.style_circle2 p {padding-left:18px}
.title__179981__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179981__ p {font-size:58px}
	.title__179981__.style_top p:before {width:58px}
	.title__179981__.style_right p:before {height:58px}
	.title__179981__.style_bottom p:before {width:58px}
	.title__179981__.style_left p:before {height:58px}
}

/*     179982 : 장문 텍스트      */
.textarea__179982__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179982__ p {font-size:20px}
}

/*     179985 : 이미지 (모바일/PC 출력 구분)      */
.img__179985__ {max-width:100%}
.img__179985__ * {box-sizing:border-box}
.img__179985__ a {display:block;vertical-align:top}
.img__179985__ img {vertical-align:top}
.img__179985__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__179985__ .img_m {display:none;}
	.img__179985__ .img_pc {display:block;}
	.img__179985__ .img_pc img {width:1400px;}
}

/*     179983 : BLANK 컨텐츠      */
.blank__179983__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179983__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179983__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179983__ {height:20px}
}

/*     179984 : 타이틀 + 서브 텍스트      */
.title__179984__ {position:relative;padding:25px 20px;}
.title__179984__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179984__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179984__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179984__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179984__ {padding:20px;border-width:6px;}
	.title__179984__:before {content:'';width:6px;left:-6px;}
	.title__179984__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179984__ .title {font-size:40px;line-height:45px;}
	.title__179984__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180282 : 이미지      */
.img__180282__ {max-width:100%}
.img__180282__ * {box-sizing:border-box}
.img__180282__ a {display:block;vertical-align:top}
.img__180282__ img {width:793px;vertical-align:top}

/*     180283 : BLANK 컨텐츠      */
.blank__180283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180283__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180283__ {height:20px}
}

/*     180284 : 타이틀 + 서브 텍스트      */
.title__180284__ {position:relative;padding:25px 20px;}
.title__180284__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180284__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180284__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180284__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180284__ {padding:20px;border-width:6px;}
	.title__180284__:before {content:'';width:6px;left:-6px;}
	.title__180284__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180284__ .title {font-size:40px;line-height:45px;}
	.title__180284__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180285 : 셀 설정      */
.cell_option__180285__ {display:table;width:100%}
.cell_option__180285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__180285__ {}
}

@media (min-width:1024px){
	.col__180285__ {text-align:center;}
}

/*     180286 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__180286__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__180286__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__180286__ ul li:first-child {margin-top:0}
.text_list__180286__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__180286__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__180286__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__180286__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__180286__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__180286__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__180286__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__180286__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__180286__ ul li {font-size:20px}
}

/*     180301 : BLANK 컨텐츠      */
.blank__180301__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__180301__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180301__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180301__ {height:35px}
}

/*     180004 : 장문 텍스트      */
.textarea__180004__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__180004__ p {font-size:26px}
}

/*     180005 : 타이틀 텍스트      */
.title__180005__ {font-size:0}
.title__180005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__180005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180005__.style_top p {padding-top:10px}
.title__180005__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__180005__.style_right p {padding-right:14px}
.title__180005__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__180005__.style_bottom p {padding-bottom:12px}
.title__180005__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__180005__.style_left p {padding-left:14px}
.title__180005__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__180005__.style_circle1 p {padding-left:18px}
.title__180005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180005__.style_circle2 p {padding-left:18px}
.title__180005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180005__ p {font-size:58px}
	.title__180005__.style_top p:before {width:58px}
	.title__180005__.style_right p:before {height:58px}
	.title__180005__.style_bottom p:before {width:58px}
	.title__180005__.style_left p:before {height:58px}
}

/*     180302 : BLANK 컨텐츠      */
.blank__180302__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__180302__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180302__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180302__ {height:20px}
}

/*     180303 : 타이틀 + 서브 텍스트      */
.title__180303__ {position:relative;padding:25px 20px;}
.title__180303__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180303__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180303__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180303__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180303__ {padding:20px;border-width:6px;}
	.title__180303__:before {content:'';width:6px;left:-6px;}
	.title__180303__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180303__ .title {font-size:40px;line-height:45px;}
	.title__180303__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180304 : 셀 설정      */
.cell_option__180304__ {display:table;width:100%}
.cell_option__180304__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__180304__ {}
}

@media (min-width:1024px){
	.col__180304__ {text-align:center;}
}

/*     180305 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__180305__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__180305__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__180305__ ul li:first-child {margin-top:0}
.text_list__180305__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__180305__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__180305__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__180305__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__180305__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__180305__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__180305__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__180305__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__180305__ ul li {font-size:20px}
}

/*     179993 : BLANK 컨텐츠      */
.blank__179993__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179993__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179993__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179993__ {height:20px}
}

/*     179994 : 타이틀 + 서브 텍스트      */
.title__179994__ {position:relative;padding:25px 20px;}
.title__179994__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__179994__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__179994__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__179994__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__179994__ {padding:20px;border-width:6px;}
	.title__179994__:before {content:'';width:6px;left:-6px;}
	.title__179994__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__179994__ .title {font-size:40px;line-height:45px;}
	.title__179994__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     179995 : 텍스트 박스      */
.text_box__179995__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179995__ > p {margin:0; padding:0;}
.text_box__179995__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179995__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179995__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179995__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179995__ {height:180px;}
	.text_box__179995__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179995__ {height:250px; padding:15% 10%;}
	.text_box__179995__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179995__ .box_title1:before {width:25px;}
	.text_box__179995__ .box_title2 {font-size:22px;}
	.text_box__179995__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179996 : 텍스트 박스      */
.text_box__179996__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179996__ > p {margin:0; padding:0;}
.text_box__179996__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179996__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179996__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179996__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179996__ {height:180px;}
	.text_box__179996__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179996__ {height:250px; padding:15% 10%;}
	.text_box__179996__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179996__ .box_title1:before {width:25px;}
	.text_box__179996__ .box_title2 {font-size:22px;}
	.text_box__179996__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179997 : 텍스트 박스      */
.text_box__179997__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179997__ > p {margin:0; padding:0;}
.text_box__179997__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179997__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179997__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179997__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179997__ {height:180px;}
	.text_box__179997__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179997__ {height:250px; padding:15% 10%;}
	.text_box__179997__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179997__ .box_title1:before {width:25px;}
	.text_box__179997__ .box_title2 {font-size:22px;}
	.text_box__179997__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179998 : 텍스트 박스      */
.text_box__179998__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__179998__ > p {margin:0; padding:0;}
.text_box__179998__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179998__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__179998__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__179998__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__179998__ {height:180px;}
	.text_box__179998__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__179998__ {height:250px; padding:15% 10%;}
	.text_box__179998__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__179998__ .box_title1:before {width:25px;}
	.text_box__179998__ .box_title2 {font-size:22px;}
	.text_box__179998__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180297 : 텍스트 박스      */
.text_box__180297__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180297__ > p {margin:0; padding:0;}
.text_box__180297__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180297__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180297__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180297__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180297__ {height:180px;}
	.text_box__180297__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180297__ {height:250px; padding:15% 10%;}
	.text_box__180297__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180297__ .box_title1:before {width:25px;}
	.text_box__180297__ .box_title2 {font-size:22px;}
	.text_box__180297__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180298 : 텍스트 박스      */
.text_box__180298__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180298__ > p {margin:0; padding:0;}
.text_box__180298__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180298__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180298__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180298__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180298__ {height:180px;}
	.text_box__180298__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180298__ {height:250px; padding:15% 10%;}
	.text_box__180298__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180298__ .box_title1:before {width:25px;}
	.text_box__180298__ .box_title2 {font-size:22px;}
	.text_box__180298__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180299 : 텍스트 박스      */
.text_box__180299__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180299__ > p {margin:0; padding:0;}
.text_box__180299__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180299__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180299__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180299__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180299__ {height:180px;}
	.text_box__180299__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180299__ {height:250px; padding:15% 10%;}
	.text_box__180299__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180299__ .box_title1:before {width:25px;}
	.text_box__180299__ .box_title2 {font-size:22px;}
	.text_box__180299__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     180300 : 텍스트 박스      */
.text_box__180300__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__180300__ > p {margin:0; padding:0;}
.text_box__180300__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180300__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__180300__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__180300__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__180300__ {height:180px;}
	.text_box__180300__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__180300__ {height:250px; padding:15% 10%;}
	.text_box__180300__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__180300__ .box_title1:before {width:25px;}
	.text_box__180300__ .box_title2 {font-size:22px;}
	.text_box__180300__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     179999 : BLANK 컨텐츠      */
.blank__179999__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__179999__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__179999__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__179999__ {height:20px}
}

/*     180000 : 타이틀 + 서브 텍스트      */
.title__180000__ {position:relative;padding:25px 20px;}
.title__180000__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__180000__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__180000__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__180000__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__180000__ {padding:20px;border-width:6px;}
	.title__180000__:before {content:'';width:6px;left:-6px;}
	.title__180000__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__180000__ .title {font-size:40px;line-height:45px;}
	.title__180000__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     180001 : 이미지      */
.img__180001__ {max-width:100%;}
.img__180001__ * {box-sizing:border-box;}
.img__180001__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180001__ img {width:100%; vertical-align:top;}

/*     180002 : 이미지      */
.img__180002__ {max-width:100%;}
.img__180002__ * {box-sizing:border-box;}
.img__180002__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180002__ img {width:100%; vertical-align:top;}

/*     180003 : 이미지      */
.img__180003__ {max-width:100%;}
.img__180003__ * {box-sizing:border-box;}
.img__180003__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180003__ img {width:100%; vertical-align:top;}

/*     180287 : 이미지      */
.img__180287__ {max-width:100%;}
.img__180287__ * {box-sizing:border-box;}
.img__180287__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180287__ img {width:100%; vertical-align:top;}

/*     180288 : 이미지      */
.img__180288__ {max-width:100%;}
.img__180288__ * {box-sizing:border-box;}
.img__180288__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180288__ img {width:100%; vertical-align:top;}

/*     180289 : 이미지      */
.img__180289__ {max-width:100%;}
.img__180289__ * {box-sizing:border-box;}
.img__180289__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180289__ img {width:100%; vertical-align:top;}

/*     180290 : 이미지      */
.img__180290__ {max-width:100%;}
.img__180290__ * {box-sizing:border-box;}
.img__180290__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180290__ img {width:100%; vertical-align:top;}

/*     180291 : 이미지      */
.img__180291__ {max-width:100%;}
.img__180291__ * {box-sizing:border-box;}
.img__180291__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180291__ img {width:100%; vertical-align:top;}

/*     180292 : 이미지      */
.img__180292__ {max-width:100%;}
.img__180292__ * {box-sizing:border-box;}
.img__180292__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__180292__ img {width:100%; vertical-align:top;}

